Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 14 Aug 2020 08:51:51 -0400

Chat transcript

	
		
			Name: Cassiano
		
			E-mail: [email-masked]

	Chris Fri, 08/14/20 06:16:34 pm Asia/Kolkata
	
		Hello. How may I help you?
	
		Hi 

	Cassiano 06:16:55 pm
	
		Hi Chris, I need a quick quote to colocation.
	
		I need a 1/4 rack, 10AMP @110V and 100mbps
	
		In Miami

	Chris 06:17:18 pm
	
		Sure, we will be happy to help
	
		Can I also have your phone number which I can pass to our sales team for a quote?

	Cassiano 06:18:30 pm
	
		I am not in USA. But you can pass my mobile in spain
	
		+34 611637723

	Chris 06:18:52 pm
	
		Thank you
	
		I will ask our team to get back to you asap
	
		Can I help you with anything else?

	Cassiano 06:19:15 pm
	
		Thats it
	
		thanks!

	Chris 06:19:36 pm
	
		You are most welcome
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:19:46 pm
	
		Cassiano archived the chat

	System 06:19:59 pm
	
		Cassiano rated the chat as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 12s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

Referrer: https://www.google.com/

Visitor geolocation: Alfafar, Comunidad Valenciana, Spain / 84.126.229.27

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com